body {  background-color: #FFFFFF;
font-family: Verdana, sans-serif; 
color: #000000;
margin: 0; 
padding: 0;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 50px; height: 50px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 10%; width: 80%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


.textos {  background-color: #942A2A;
font-family: Verdana, sans-serif; 
color: #FFFFFF; 
padding: 15px;
font-size: 12px;
font-style: normal; 
font-height: 16px;
}

.textosnegro {background-color: #000001;
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
	padding: 15px;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../comun/images/fondologo.gif);
	background-repeat:no-repeat;
	background-attachment: fixed;
	}

.textosG {  background-color: #942A2A;
font-family: Verdana, sans-serif; 
color: #FFFFFF; 
padding: 10px;
font-size: 11px;
font-style: normal; 
font-height: 14px;
}


.notatxt {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: #FFFFFF;
}

p {font-family: Verdana, sans-serif; 
font-size: 12px; 
color: #000000;
font-style: normal; 
font-height: 16px;
}

.cita {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: #000000;
}

.nota {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: rgb(146,146,146);
}

.menu {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: bold; 
color: #000000;
}

.tit {font-family: Verdana, sans-serif; 
font-size: 16px; 
font-style: normal; 
font-weight: bold; 
color: #000000;
}

.form {font-family: Verdana, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF;
}

.form1 {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: bold; 
color: #000040;
}

.enlc1 {font-family: Verdana, sans-serif; 
font-size: 16px; 
font-style: normal; 
font-weight: bold; 
color: #000040;
}

.enlc2 {font-family: Verdana, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: bold; 
font-width: 16px;
color: #731010
}

	A:link {color: #000000;
	font-family: Verdana, sans-serif; 
}

	A:visited {color: #000000;
	font-family: Verdana, sans-serif; 
}

	A:active {color: #000000;
	font-family: Verdana, sans-serif; 
}

	a:hover {text-decoration: none;
	color:rgb(146,146,146);
	font-family: Verdana, sans-serif; 
}

.indice {font-family: Verdana, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: #000000;
}
indice.A:link {color: #000000;
	font-family: Verdana, sans-serif; 
	font-weight: bold;
}

indice.A:visited {color: #000000;
	font-family: Verdana, sans-serif; 
	font-weight: bold;
}

indice.A:active {color: #000000;
	font-family: Verdana, sans-serif;
	font-weight: bold; 
}

indice.a:hover {text-decoration: none;
	color:rgb(146,146,146);
	font-family: Verdana, sans-serif; 
}

.blanco {color: #FFFFFF;}

.fotos {  background-color: #000000;
padding: 5px;
font-family: Verdana, sans-serif;
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #FFFFFF;
}

.titulo {  background-color: #000000;
font-family: Garamond, Times New Roman;
font-size: 40px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF;
}



